## Package xdoclet.template

Class Summary
PrettyPrintWriter: Extends the PrintWriter class by adding the possibility of emiting empty lines.
TemplateEngine: The default template engine used by derived SubTasks.
TemplateParser: Subclass of Template Engine that do not generate anything but only parse the document.
TemplateTagHandler
XDocletTemplateMessages

Exception Summary
TemplateException

http://xdoclet.sourceforge.net/